.home__container {
    margin: 0 0 35% 0;
    display: grid;
    place-items: center;
    animation: fadeIn 600ms ease-in-out;

    /*background-color: rgba(255, 255, 255, 0.085);*/
}






@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


@keyframes pulseSize {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}






.container__video {
    cursor: pointer;
}

.container__title {
    /*border: black 4px solid;*/
    display: grid;
    place-items: center;
    background-color: #eee;
    color: black;
    font-family: "Courier", sans-serif;
    font-size: 25px;
    padding: 0 20px;
    cursor: pointer;
    animation: pulseSize 15s ease-in-out infinite;
}

.home__container:hover {
    /*transform: scale(1.05);*/
}

.container__arrow {
    position: absolute;
    height: 100%;
    width: 20%;
    color: #bbbbbb;
    display: grid;
    place-items: center;
    z-index: 1;
}

.container__arrow:hover {
    background-color: rgba(50, 50, 50, 0.3);
    color: white;
    cursor: pointer;
}

.container__arrow_back {
    left: 0;
    right: 20%;
}

.container__arrow_forward {
    left: 80%;
    right: 100%;
}
